html, body {

	position: absolute;

	top:0;

	left:0;

	width: 100%;

	height: 100%;

	background-color: #001540;

}

.root {

	margin-left: auto;

	margin-right: auto;

	background-color: white;

}

.clearer {

	clear: both;

}

.HContainer:after,

.clr:after

{

	content:".";

	display:block;

	height:0px;

	font-size:0px;

	line-height:0px;

	overflow:hidden;

	clear:both;

	visibility:hidden;

}

.HContainer,

.clr

{

	-height:1%;

}



.plugin {

	/*overflow: hidden;*/

}



span.required {

	color: red;

}

input.error, textarea.error {

	border: solid 1px red !important;

}

.italic {

	font-style:italic;

}



/* Paged Navigation & Basic Navigation */

.PagedNavigation ul.pages li,

.BasicNavigation ul.pages li {

	padding: 5px 0 5px 0;

}

.PagedNavigation ul.nav a:link,

.PagedNavigation ul.nav a:visited,

.PagedNavigation ul.nav a:hover,

.PagedNavigation ul.nav a:active {

	display: block;

	text-decoration: none;

	font-weight: bold;

	height: 100%;

	color: black;

	font-size: 17px;

	line-height: 17px;

}

.PagedNavigation li.prev,

.PagedNavigation li.next {

	display: block;

	height: 20px;

	width: 30px;

	border: solid 1px gray;

	text-align: center;

	vertical-align: middle;

}

.PagedNavigation li.prev {

	float: left;

}

.PagedNavigation li.next {

	float: right;

}

.PagedNavigation hr {

	clear: both;

}

/* /Paged Navigation */



/* Opt-in */

.Opt-In  {

	padding-top: 10px;

}

.Opt-In  label {

	float: left;

	margin-bottom: 10px;

	clear: left

}

.Opt-In input {

	float: right;

	margin-bottom: 10px;

}

.Opt-In .field input {

	border: solid 1px gray;

}

.Opt-In  label.error {

	display: none;

}

/* /Opt-in */



/* User comments */

.Comments {

	padding-top: 10px;

}

.Comments  label {

	padding-right: 5px;

}

.Comments  label.error {

	display: none !important;

}

.Comments  .nick {

	float: left;

	text-align: left;

	margin-bottom: 10px;

}

.Comments  .email {

	float: right;

	text-align: right;

	margin-bottom: 10px;

}

.Comments  .text {

	clear: both;

	border: solid 1px gray;

}

.Comments  .text label {

	display: none;

}

.Comments  .text textarea {

	width: 100%;

	height: 100%;

	border: solid 0px white !important;

}

.Comments  .text textarea.error {

	border: solid 0px white !important;

	background: tomato;

}

.Comments .nick input,

.Comments .email input,

.Comments .captchaText input{

	border: solid 1px gray;

}

.Comments .captcha {

	padding-top: 10px;

}

.Comments .captchaImage {

	float: left;

	text-align: left;

}

.Comments .captchaImage img {

	vertical-align: middle;

}

.Comments .captchaText {

	float: right;

	text-align: right;

	margin-top: 10px;

}

.Comments .captchaText input {

	width: 50px;

}

.Comments .submit {

	float: right;

	clear: both;

}

.Comments  .comment {

	height: 200px;

	margin-top: 15px;

	margin-bottom: 5px;

	border-bottom: dotted 2px gray;

}

.Comments  .comment-params {

	float: left;

	width: 30%;

}

.Comments .comment-author {

	font-weight: bold;

	margin-bottom: 30px;

}

.Comments  .comment-params  .lval {

	font-weight: bold;

}

.Comments  .comment-text {

	border: solid 1px gray;

	overflow: scroll;

	width: 60%;

	height: 180px;

	float: right;

	padding: 5px;

}

/* /User comments */

/* Search results */

.SearchResults li {

	margin-top: 15px;

}

/* /Search results */



/* Title Plugin */

.Title span {

	vertical-align: middle;

}



.Title img {

	vertical-align: middle;

}

/* /Title Plugin */



